
[MAIN]
AppName=Free WebM to AVI Converter
AppVer=1.5
DisplayName=MPG - DVD NTSC: MPEG-2 - 720 x 480 - AC3
BgColor=#acdbb5
FontColor=#16321c
SortIndex=3.2
Type=jp
OutputFormat=MPG

[AVI]

[MPG]
VideoFormat=1
MPEGVersion=0
VideoBitrate=
VideoFPS=
Video2Pass=0
DoNotCopyVideo=0

[AUDIO]

[ADVANCED]
AdditionalParams=

